

#idbody {
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #000;
	margin: 0px;
	padding: 0px;
	height: 99.9%;
	background-color: #FFF;
}

.menutopo {
	border: none;
	font-size: 0.9em;
	height: 25px;
	position: fixed;
	top: 55px;
	width: 100%;
}

.menunav {
	width: 100%;
	margin: auto;
	padding-top: 6px;
	padding-left: 0.2%;
}

#cabecalhotopo {
	margin: 0px auto;
	width: 100%;
	padding-top: 10px;
}

.titulodotop {
	font-family: Impact, fonteencontra, Arial, sans-serif;
	color: var(--cor-primaria) !important;
	font-weight: normal;
	text-decoration: none;
	font-size: 2em;
}

.titulodotop a {
	color: #fff !important;
}

#mioloprincipal {
	background-color: #FFF;
	min-height: 550px;
}

#divdologo {
	float: left;
	width: 35%;
	min-height: 40px;
	margin-top: 1px;
}

#divfrmbusca {
	float: left;
	width: 55%;
	min-height: 40px;
}

#campobuscatopo {
	float: right;
	margin-right: 3%;
	width: 100%;
	margin-top: 7px;
}

.divlogin {
	color: var(--cor-link);
	font-size: 13px;
	float: left;
	display: block;
	position: absolute;
	bottom: 38%;
	right: 3%;
}

.divlogin a {
	color: var(--cor-link) !important;
	text-decoration: underline
}

.textbuscartopo {
	background-color: #E9E9E9;
	border: 0 none;
	border-radius: 0.3125em;
	margin: 0;
	min-height: 2em;
	text-align: left;
	float: left;
	width: 40%;
	margin-right: 1%;
	padding: 0px 0px 0px 15px !important;
	padding-left: 0.5em;
	padding-left: 10px;
	width: 87%;
}

#btnbuscar {
	background-color: #f6990d;
	border-color: #f6990d;
	vertical-align: middle;
	border: 0 none;
	cursor: pointer;
	border-radius: 0.3125em;
	width: 5.7%;
	min-height: 2.1em;
	background-image: url("/img/lupa-busca.png");
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 0;
}

.itemmenu {
	color: #717171;
	text-decoration: none;
	font-size: 0.8em;
}

#menumobile {
	float: left;
	margin-top: -2px;
	margin-right: 5px;
	padding: 15px 15px 10px;
	margin-right: 6px;
	cursor: pointer;
	font-size: large;
	border-radius: 5px !important;
}

.voltarTopo {
	background: url(/imgs/top.png) no-repeat center;
	border: none;
	border-radius: 5px;
	bottom: 20px !important;
	color: transparent;
	display: block;
	height: 38px;
	padding: 8px 10px;
	position: fixed;
	right: 10px;
	text-decoration: inherit;
	text-transform: uppercase;
	width: 40px;
	z-index: 1000;
}

.voltarTopo:active {
	background-color: var(--cor-primaria);
}

#divmenumobile {
	z-index: -1;
	height: auto;
	background-color: #f6990d;
	box-shadow: 0 0 5px #000;
	position: fixed;
	top: 20px;
	transition: all 0.5s ease 0s;
	display: none;
	width: 25%;
}

#headertop {
	width: 100%;
	height: 60px;
	background-color: var(--fundo-menu-topo);
	position: fixed;
	z-index: 30;
	margin: auto;
	top: 0px;
}

.menumobile {
	color: #fff;
	font-size: 1em;
	padding: 5px 0;
	margin-top: 35px;
}

.menumobile li {
	list-style: outside none none;
	text-decoration: none;
	display: block;
}

.menumobile-item {
	border-bottom: 1px solid #fff;
	display: block;
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	padding-right: 15px;
}

.menumobile-item:hover {
	background: var(--cor-menu-mobile);
	transition: all .3s;
}

.comentedesk {}

#img_logo {
	max-width: 29px;
	position: relative;
	top: 3px;
}

@media screen and (min-width:10px) and (max-width:320px) {
	#img_logo {
		max-width: 25px;
		top: 2px;
	}

	#menunav {
		width: 100%;
		padding-top: 1%;
	}

	#divmenumobile {
		right: 0;
		width: 68%;
		top: -12px;
	}

	#divmenumobile:has(.menumobile li.menumobile-item:not([id])) {
		width: 100%;
	}

	#headertop {
		height: 90px;
	}

	.voltarTopo {
		display: none;
	}

	#divfrmbusca {
		display: block;
		float: left;
		width: 0;
	}

	#divfrmbusca:has(.mostra-pesquisa) {
		width: 100%;
	}

	.itemmenu {
		font-size: 0.6em;
	}

	#divdologo {
		width: 70%; /*ALTERADO 11/12/2024 */
	}

	#cabecalhotopo {
		padding-top: 2%;
	}

	.titulodotop {
		font-size: 1.7em;
	}

	#btnbuscar {
		width: 20%;
	}

	#divdologo {
		margin-top: 0px;
	}

	.comentedesk {
		width: 96%;
	}

	.menudeslogad, #menutopo {
		top: 56px;
	}

	.menudeslogad {
		height: 25px !important;
	}

	#divacibusca {
		width: 100%;
		margin-top: -14px;
	}

	.textbuscartopo {
		width: 74%;
	}

	.menunav div {
		line-height: 210%;
	}

	#campobuscatopo {
		float: none;
		margin-top: 5%;
		width: 100%;
	}

	.divlogin {
		position: absolute;
		bottom: initial;
		right: 32%;
		top: 6px;
	}

	.divlogin *:not(.imgfototopo) {
		display: none;
	}

	#menumobile {
		margin-left: 0px;
		margin-right: 0;
		margin-top: 3px;
		position: absolute;
		top: -2px;
		right: 0px;
		font-size: x-large;
		border: none !important;
		padding: 15px 5px 10px;
	}

	#headertop {
		height: 50px;
	}

	#cabecalhotopo {
		margin: 0px auto !important;
	}

	.mostra-breadcrumb {
		top: 95px !important;
		transition: all 0.32s;
	}

	.mostra-pesquisa {
		display: block !important;
		transition-duration: 0.3s;
		opacity: 1;
	}

	#divmenumobile.desce-menu {
		top: 27px;
	}

	#campobuscatopo_dentro {
		display: none;
	}

	.chama-pesquisa {
		display: block !important;
		width: 35px;
		right: 17%;
		padding: .19em;
		top: 15.45px;
		text-align: center;
		font-weight: 700;
		background-color: #f6990d;
		color: #fff;
		border-radius: 5px;
		cursor: pointer;
		box-sizing: border-box;
	}

	.aumenta-cabecalo {
		height: 90px !important;
		transition: all 0.32s;
	}

	#divdologo {
		margin-top: 5px;
	}

	.menunav {
		width: calc(97% - .2%);
	}
}

@media screen and (min-width:321px) and (max-width:640px) {

	#menunav {
		width: 95%;
		padding-top: 1%;
	}

	.comentedesk {
		width: 96%;
	}

	.menutopo {
		top: 56px;
	}

	.menudeslogad {
		height: 25px !important;
	}

	.menunav {
		width: 98%;
		padding-left: 2px;
	}

	body.listaEmpresas .menunav {
		padding-left: 8px;
	}

	#divacibusca {
		width: 100%;
	}

	.menunav div {
		line-height: 180%;
	}

	#menumobile {
		width: 5%;
		margin-right: 0;
		margin-top: 0;
		position: absolute;
		top: -2px;
		right: 11px;
		font-size: x-large;
		border: none !important;
	}

	#divfrmbusca {
		width: 0;
	}

	#divfrmbusca:has(.mostra-pesquisa) {
		width: 100%;
	}

	#headertop {
		height: 50px;
	}

	#btnbuscar {
		width: 20%;
	}

	.textbuscartopo {
		width: 77%;
	}

	#divdologo {
		width: 72%;
		min-height: 35px;
		margin-top: -4px;
	}

	.titulodotop {
		font-size: 31px;
	}

	#divacibusca {
		width: 100%;
		margin-top: -7px;
	}

	.textbuscartopo {
		width: 74%;
	}

	#campobuscatopo {
		margin-top: 14px;
		margin-right: 0;
	}

	#campobuscatopo_dentro {
		display: none;
	}

	.divlogin {
		position: absolute;
		bottom: initial;
		right: 29%;
		top: 6px;
	}

	.divlogin *:not(.imgfototopo) {
		display: none;
	}

	#divmenumobile {
		right: 0;
		width: 60%;
		top: 12px;
	}

	#divmenumobile:has(.menumobile li.menumobile-item:not([id])) {
		width: 65%; /*ALTERADO */
	}

	.aumenta-cabecalo {
		height: 90px !important;
		transition: all 0.32s;
	}

	.mostra-breadcrumb {
		top: 96px !important;
		transition: all 0.32s;
	}

	.mostra-pesquisa {
		display: block !important;
		transition-duration: 0.3s;
		opacity: 1;
	}

	.chama-pesquisa {
		display: block !important;
		width: 35px;
		right: 16%;
		padding: .19em;
		top: 12.45px;
		text-align: center;
		font-weight: 700;
		background-color: #f6990d;
		color: #fff;
		border-radius: 3px;
		cursor: pointer;
		box-sizing: border-box;
	}

	.chama-pesquisa .fa {
		position: relative;
		top: 1px;
	}

	.menunav {
		width: calc(97% - .2%);
		padding-top: 5px;
	}

	#divmenumobile.desce-menu {
		top: 54px;
	}

	#cabecalhotopo{
		padding-top: 11px;
	}
}

@media screen and (min-width:769px) and (max-width:1025px) {
	#divfrmbusca {
		position: absolute;
		right: 46px;
		width: 55%;
		float: none;
	}

	#menumobile {
		padding: 10px 15px 10px 2px;
	}

	.menunav {
		width: calc(97% - .2%);
	}
}

@media screen and (min-width:641px) and (max-width:768px) {

	#menunav {
		width: 90%;
		padding-top: 1%;
	}

	#divmenumobile {
		right: 0;
		width: 60%;
	}

	#headertop {
		height: 90px;
	}

	.voltarTopo {
		display: none;
	}

	#divfrmbusca {
		display: block;
		float: left;
		width: 100%;
	}

	#cabecalhotopo {
		padding-top: 2%;
	}

	.titulodotop {
		font-size: 1.7em;
	}

	#divdologo {
		margin-left: 0%;
		width: 60%;
	}

	#btnbuscar {
		width: 20%;
	}

	.textbuscartopo {
		width: 75%;
	}

	.comentedesk {
		width: 96%;
	}

	.menutopo {
		height: 60px;
		padding-top: 25px;
	}

	.menudeslogad {
		height: 25px !important;
	}

	.menunav {
		width: 90%;
		padding-top: 0.5%;
		padding-left: 2%;
	}

	#divacibusca {
		width: 80%;
		float: left;
		margin-top: -15px;
	}

	.textbuscartopo {
		width: 74%;
	}

	#campobuscatopo {
		margin-top: 10px;
		margin-right: 0;
	}

	.menunav div {
		line-height: 180%;
	}

	.divlogin {
		display: none
	}

	#menumobile {
		margin-top: 1px !important;
		position: absolute;
		top: 0px;
		right: -7px;
	}
}

@media screen and (min-width:769px) and (max-width:1000px) {

	#divmenumobile {
		right: 0;
		width: 60%;
	}

	#headertop {
		height: 90px;
	}

	.voltarTopo {
		display: none;
	}

	#divfrmbusca {
		display: block;
		float: left;
		margin-left: -40px;
		width: 90%;
		margin-top: -10px;
		bottom: 5px;
	}

	.titulodotop {
		font-size: 1.7em;
	}

	#divdologo {
		margin-left: 0%;
		width: 60%;
		margin-top: 12px;
	}

	#btnbuscar {
		width: 20%;
	}

	.textbuscartopo {
		width: 75%;
	}

	.comentedesk {
		width: 96%;
	}

	.menutopo {
		height: 30px !important;
		padding-top: 25px;
	}

	#menunav {
		width: 90%;
		padding-top: 0.8%;
		padding-left: 2%;
		margin: 0;
	}

	#divacibusca {
		display: block;
		float: left;
		margin-left: -35px;
		width: 100%;
		margin-top: -10px;
	}

	.textbuscartopo {
		width: 65%;
		margin-left: 57px;
	}

	.menunav div {
		line-height: 180%;
	}

	#campobuscatopo {
		margin-top: 17px;
		margin-right: 55px;
		width: 100%;
	}

	.divlogin {
		display: none
	}

	#menumobile {
		margin-top: 5px !important;
		position: absolute;
		top: 0px;
		right: -7px;
	}

	.menudeslogad {
		height: 25px !important;
	}

	.divlogin {
		display: none
	}
}

@media screen and (min-width:1194px) {
	#divmenumobile {
		left: 10%;
	}

	#headertop {
	}
}

@media screen and (min-width:800px) {
	.voltarTopo {
		display: none !important;
		opacity: 0 !important;
	}
}

@media only screen and (min-device-width: 769px) and (max-device-width: 1022px) {
	#divfrmbusca {
		position: relative;
		right: 0;
		margin-left: 0;
	}

	#divacibusca {
		margin-left: 0;
	}
}

.bars-menu {
	width: 35px;
	height: 5px;
	margin-bottom: 4px;
	background: var(--cor-menu-mobile);
	box-sizing: border-box;
	border-radius: 3px;
}

.bar-1 {
	transform-origin: top left;
	transition: .5s
}

.bar-2 {
	opacity: 100%;
	transition: 1s;
}

.bar-3 {
	transform-origin: bottom left;
	transition: .5s
}

.bar1-x {
	transform: rotate(40deg) translate(4px, -4px);
	transition: .5s;
}

.bar2-x {
	opacity: 0;
	transition: .5s;
}

.bar3-x {
	transform: rotate(-40deg) translate(3px, 6px);
	transition: .5s;
}

@media screen and (max-width: 700px) {
	#headertop #idbody .container {
		width: 95%;
		margin: 0 auto;
	}

	#cabecalhotopo {
		display: flow-root;
		min-height: 40px;
	}

	.aumenta-cabecalo #cabecalhotopo {
		padding-bottom: 0;
	}

	.menutopo.logado{
		height: 33px;
	}

	.menutopo.logado #menunav{
		padding-top: 4px;
	}

	#divmenumobile.logado{
		top: 50px;
	}

	#divmenumobile.logado.maior:has(.menumobile li.menumobile-item:not([id])){
		width: 85%;
	}

	.menutopo.logado{
		top: 55px;
	}
}

.menutopo.logado{
	background: #fff;
	z-index: 999;
}

/* Customizações cunha - header/menu */
#headertop{
	transition: all 0.3s ease 0s;
	background: #fff;
	border-bottom: 1px solid #ccc;
}

.menutopo{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#divmenumobile{
	box-shadow: 0px 12px 25px rgba(0,0,0,0.10);
	border-radius: 0 0 10px 10px;
	overflow: hidden;
}

#divmenumobile.logado:has(.menumobile li.menumobile-item:not([id])):not(.maior) .menumobile .menumobile-item{
	display: grid;
	grid-template-columns: 25px calc(100% - 25px);
}

@media screen and (min-device-width: 1024px) {
	.menutopo.logado{
		height: 33px;
	}

	#divmenumobile.logado{
		top: 52px;
	}

	#headertop {
		height: auto;
	}

	#cabecalhotopo {
		display: grid;
		grid-template-columns: 50px 308px calc(100% - 685px) 325px;
		grid-template-areas: "menu logo busca login";
	}

	.area-menu {
		grid-area: menu;
	}

	#divdologo {
		width: 100% !important;
		grid-area: logo;
	}

	#divfrmbusca {
		grid-area: busca;
		position: initial !important;
		float: none;
		width: 100% !important;
	}

	.divlogin {
		grid-area: login;
		position: initial !important;
		text-align: right;
		margin-top: 10px;
	}

	.divlogin:has(.imgfototopo){
		margin-top: -10px;
	}

	#campobuscatopo {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
		margin-top: 0;
	}

	#menumobile {
		padding: 10px 15px 10px 0px;
	}

	#divmenumobile {
		position: absolute;
		left: 15px;
	}

	#divmenumobile:has(.menumobile li.menumobile-item:not([id])) {
		width: 30%;
	}

	#menunav {
		width: 100% !important;
	}

	.textbuscartopo {
		background: #E9E9E9 !important;
		text-indent: 0 !important;
		min-height: 34px;
		width: 86%;
	}

	#btnbuscar {
		min-height: 36px;
		width: 9%;
	}
}
